{% extends "post.html" %}

{% set title = 'Adventní drabble č.19 (2020)' %}

{% block content %}

  <h2>Adventní drabble č.19</h2>

<center>A</center>
<p>Seděla sama na velkém kameni nad břehem řeky a přepisovala notový zápis Straussova nesmrtelného valčíku. Bylo by však lží tvrdit, že zde byla právě proto, ačkoliv to sama sobě vemlouvala. Považovala to za ucházející výmluvu, kdyby snad někdo pojal podezření. Ve skutečnosti věděla, že tady čeká, až se objeví on se svými přáteli. Nemohla se dočkat a ruce se jí chvěly rozčílením, jakkoliv se snažila chovat co nejpřirozeněji. Tolik se bála, že se do not zamotala a nevšimla si, že vynechala celou strofu. Ale co na tom záleželo, hlavně když uvidí zase jeho. Snažila si v duchu vyvolat jeho obraz. Smějící se oči, odlesky ve vlasech, možná trochu kostnatá kolena. Na něm bylo všechno krásné, všechno žádoucí. Konečně přes šumění řeky zaslechla blížící se hlasy. Rozrušením málem upustila tužku do řeky, což by všechno pokazilo. Nemohla přece hopnout do řeky a lovit tužku a nemohla ani věrohodně předstírat, že píše bez ní. Ano byl to on s kamarády. Rozesadili se na velké kameny v zákrutu řeky, bavili se a házeli do řeky kameny. Už nevnímala, že závěrečnou strofu opisuje podruhé. Své periferní vidění zcela zaměstnala pozorováním vyvoleného. Napínala uši, aby zaslechla jeho hlas.
<p>A pak se najednou všechno úplně pokazilo. Její objekt zbožňování navrhnul soutěž v krkání a okamžitě se ujal předvádění výkonu.
<p>Svět jako by se rozsypal. Romantická láska jen stěží unese něco takového. Jeho kostnatá kolena byla už jen příliš kostnatá, jeho oči moc daleko od sebe a účes nemožný. Nezbývalo než se potichu zvednout a odejít domů.



<br><br>
<center>B</center>
<p>Nesmrtelnost. Jedna z mála věcí, která vám může zkazit život, když se ucházíte o cenu „a žili šťastně až do smrti“. Kenneth McCormick seděl sám v domě své chudé rodiny a potichu přemýšlel. Milostné drama mezi ním a dívkou ze znepřátelené třídy se zamotávalo a pomalu spělo k závěrečnému dějství, k němuž by měla patřit i tragická, leč milosrdná smrt obou protagonistů, která by je v celé jejich kráse spojila na věčnost. 
<p>Kenny chtěl s touto dívkou strávit zbytek svého života, a tak trochu se začínal bát, že se mu to – stejně jako včera – podaří. Obraz padajícího klavíru se mu mihl před očima a on se otřásl. Zvedl se z gauče a vypravil se za ní. Musí jí najít dřív, než bude pozdě. „Kenny, zlatíčko, co kdybys takhle uklidil nádobí?“ Ozvalo se z kuchyně. Při představě, co by mohl napáchat drtič odpadů v odtoku, se Kenny také otřásl. „Seu na o kuva…“ zamumlal sám pro sebe pod kapucí. 
<p>Stan a Kyle šli zrovna pro radu k Šéfovi, když na druhé straně ulice spatřili tu špinavou flundru z vedlejší třídy. A co hůř, ten prašivý zrádce Kenny byl hned vedle a skákal okolo ní jako pejsek. Ona se uculovala a tváře jí rudly, když jí něco vykládal. „Kurvadrát práce Kenny, s jejich třídou vedeme válku!“ vřískl Stan přes ulici a vypravil se přímo ke Kennymu. 

<p>Jimbo jel ve svém novém, umytém pickupu městem a koutkem oka se díval na mrtvolu nevinného kolouška (který se řítil přímo na něj) ležícího na korbě jeho auta. K tomu ještě sejmul nějaké to běžné harampádí, jako Yettiho nebo pár zajíců, ale nic, co by stálo za barvité popisování v hospodě U mostu, kde se občas zdržoval.  Vzpomínal na staré dobré časy ve Vietnamu, kde žádné zákony pro buzíky nebránili nikomu ve střelbě do čehokoli, co se hýbalo. Přestoupil by zpátky do armády, kdyby mohl, ale bohužel, všichni vietkongové už byli mrtví od doby, co je s Gerblanskim vybili přímo na jejich základně. 
<p>Do silnice najednou vběhl nějaký kluk. Jimbo rychle strhl řízení, protože další zabití pod vlivem už si nemohl dovolit. Brzdy zaskřípali a jeho vůz se řítil přímo na protější chodník. Zaslechl nějaké nadávky a pak se všude kolem rozstříkl mozek, kusy kostí a litry krve. Tohle určitě nebyl koloušek. 
<p>„Hhhh… do ajzlu, seu a to.“ Posteskl si Kenny těsně před tím, než mu kolo obrovského pickupu narazilo do obličeje, roztříštilo jeho lebku a kusy jeho vnitřností rozmetalo všude kolem. Ke své smůle byl se svojí dívkou opět šťastný až do své smrti. „Šel přímo po mně. Viděli jste to, že jo?“ Zeptal se Jimbo vyděšených dětí sledujících krvavou lázeň na ulici. Stan s Kylem jen pokrčili rameny. „Krucinál, zabili Kennyho.“ Zanadával Stan. „Vy parchanti!“ Dodal Kyle. 



  {% endblock %}
